body * {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

.card {
    width: 1366px;
    height: 760px;
    margin: 0 auto;
    background: url("../img/page-bg.jpg") no-repeat;
}

a {
    text-decoration: none;
    color: #ffffff;
    cursor: pointer;
}

.content {
    width: 1020px;
    margin: 0 auto;
}

.logo-box {
    padding: 5px 0;
}

.nav-bar {
    padding-top: 50px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    padding-left: 55px;
}

.logo::before {
    content: " ";
    position: absolute;
    background: url("../img/logo.svg");
    width: 50px;
    height: 48px;
    right: 95px;
    top: -4px;
}

.text-upper-other {
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
}

.contact-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    font-size: 18px;
    line-height: 18px;
}

.mail {
    margin-bottom: 15px;
}

.tour-plate {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px 60px;
}

.title-card {
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-align: center;
    padding-top: 20px;
}
.tour-card {
    position: relative;
}

.img-card {
    width: 100%;
}

.footer-title {
    padding: 40px 0 10px;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
    text-align: center;
}

.hover-block {
    display: flex;
    justify-content: space-between;
    position: absolute;
    align-items: flex-end;
    top: 164px;
    bottom: 0;
    left: 0;
    right: 0;
    height: fit-content;
    width: calc(100% - 4px);
    background-color: #F26522;
    padding: 10px 2px;
    transform: scaleY(0);
    transform-origin: 100% 100%;
}

.price {
    display: flex;
    flex-direction: column;
    font-size: 10px;
    line-height: 10px;
    color: #ffffff;
    margin-left: 5px;
}

.price-humber {
    padding-top: 7px;
    font-size: 20px;
    line-height: 20px;
}

.price-humber::before {
    content: "€";
}

.hover-link {
    font-size: 14px;
    line-height: 14px;
}

.hover-link::after {
    content: url("../img/arrow-logo.svg");
    margin: 0 10px;
}

.tour-card:hover .hover-block {
    opacity: 1;
    transition: 0.4s;
    transform: scaleY(1);
}

.tour-card:hover .title-card {
    color: #F26522;
}

.logo-box:hover .logo {
    color: #F26522;
}

.mail:hover {
    color: #F26522;
}

.phone:hover {
    color: #F26522;
}

.logo:hover::before {
    content: "";
    background: url("../img/logo-hover.svg");
}